{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Calismalar\\C#\\hMarkdown\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A8E10C05-F985-4702-8AE2-B5D95E9AED83}|hMarkdown\\hMarkdown.csproj|d:\\calismalar\\c#\\hmarkdown\\hmarkdown\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A8E10C05-F985-4702-8AE2-B5D95E9AED83}|hMarkdown\\hMarkdown.csproj|solutionrelative:hmarkdown\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A8E10C05-F985-4702-8AE2-B5D95E9AED83}|hMarkdown\\hMarkdown.csproj|D:\\Calismalar\\C#\\hMarkdown\\hmarkdown\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{A8E10C05-F985-4702-8AE2-B5D95E9AED83}|hMarkdown\\hMarkdown.csproj|solutionrelative:hmarkdown\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "D:\\Calismalar\\C#\\hMarkdown\\hMarkdown\\Form1.cs",
              "RelativeDocumentMoniker": "hMarkdown\\Form1.cs",
              "ToolTip": "D:\\Calismalar\\C#\\hMarkdown\\hMarkdown\\Form1.cs",
              "RelativeToolTip": "hMarkdown\\Form1.cs",
              "ViewState": "AgIAAB8AAAAAAAAAAAAAwC4AAAB1AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-07T21:02:39.994Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [Design]",
              "DocumentMoniker": "D:\\Calismalar\\C#\\hMarkdown\\hMarkdown\\Form1.cs",
              "RelativeDocumentMoniker": "hMarkdown\\Form1.cs",
              "ToolTip": "D:\\Calismalar\\C#\\hMarkdown\\hMarkdown\\Form1.cs [Design]",
              "RelativeToolTip": "hMarkdown\\Form1.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-25T23:19:08.49Z",
              "EditorCaption": " [Design]"
            }
          ]
        }
      ]
    }
  ]
}